## ModalDialog.SpicesAboutDialog ModalDialog.SpicesAboutDialog — A dialog for a spice "about" window |

## Functions

| _init ()

## Object Hierarchy

        Object
        ╰── ModalDialog.SpicesAboutDialog

## Description

This is a window that displays an about dialog for Cinnamon "spices".

This is usually used by Cinnamon itself via an "About" right click menu, but individual spices can also use this to open an about dialog if they wish.

## Functions

### _init ()

    _init ();

metadata (JSON): the metadata object of the spice type (string): the type of the spice, which should be "applet", "desklet" or "extension"